<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.875</MDI>
      <MDI key="STATISTICS_MEAN">21.999786780058</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.11500000208616</MDI>
      <MDI key="STATISTICS_STDDEV">6.5420384968743</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
